
Foreman - Bug #2332

host and dashboard search is broken on latest develop

03/17/2013 03:42 PM - Ohad Levy

Status: Resolved   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it seems that since the introduction of STI to hosts, search is broken.

its possible that the underling gem (scoped search) is unable to handle objects with STI.

History

#1 - 05/10/2013 07:17 AM - Greg Sutcliffe

- Status changed from New to Need more information

I can't replicate this. Searching for hostname, hostgroups, and build status all work fine in both views. Can you give more info on how to reproduce?

#2 - 05/30/2013 02:31 PM - Ohad Levy

- Status changed from Need more information to Resolved

this was an issue with the STI host module afair, cant reproduce - closing
